------------- Common-CSS----------------*

body { font-family: 'Open Sans', sans-serif; color: #555; font-size: 14px; font-weight: 300; }
li { list-style: none;}
a:hover { text-decoration: none; }

/*Headers*/
h1,h2,h3,h4,h5,h6 { font-family: 'Yanone Kaffeesatz', sans-serif;color: #575757
}

#selectAllElement{
	background-image: url("../images/1476448735_1291061.jpg");
	background-repeat: repeat;
}

h1 { font-size: 50px; }
h2 { font-size: 40px; }
h3 { font-size: 35px; }
h4 { font-size: 30px; }
h5 { font-size: 25px; }
h6 { font-size: 20px; }
ul {padding-left: 0;}
/*Add space between sections*/
section+section { margin-top: 50px; }

.block-heading {
	background-image: url("../images/titleBorder.png");
	background-repeat: repeat-x;
	height: 20px;
	margin: 60px 0;
	text-align: center;
}

.grid{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	row-gap:10px;
	column-gap: 10px;
	float: left;

}

.col-md-3{
	float: right;
}



#single_product_sidebar{
	position: relative;
	bottom: 520px;
}

#desc_below_product{
	position: relative;
}

#thumb-pic-in-product{
	position: relative;
	right: 200px;
}

.product-header-page1{
	color: #fcfcda;
}

#about_button_front_page{
	color: #a3883d;
}

.block-heading h2 {
	background: #424242;
	display: inline-block;
	color: #fcfcda;
	margin-top: -28px;
	padding: 5px 30px 10px 30px;
	border: 1px solid #fcfcda;
}
.block-heading h2:hover {
	box-shadow: 0 0 5px #fcfcda;
}
#back-top {
	position: fixed;
	bottom: 30px;
	width: 40px;
	color: #bbb;
	height: 50px;
	right: 30px;
	display: block;
	text-align: center;
	background: url("../images/top.png") no-repeat;
}


.media:hover{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(252, 252, 218, 0.67);
	-moz-box-shadow:    0px 0px 30px 0px rgba(252, 252, 218, 0.67);
	box-shadow:         0px 0px 30px 0px rgba(252, 252, 218, 0.67);
}


/*------------- Top bar----------------*/
#top {
	width: 100%;
	background-image: url("../images/1476448735_1291061.jpg");
	background-repeat: repeat-x;
	font-size: 16px;
	color: #ffffff;
	padding: 5px 0;

}

#call{
	width: 5%;
	height: 5%;
}

#top .contact-action { margin-bottom: 0; }
#top p i {
	font-size: 16px;
	margin-right: 10px;
}

#top .login-cart{
	position: relative;
	left: 170px;
}

#top .login-cart li {
	float: left;
}
#top .login-cart li a {
	color: #ffffff;
	padding: 0 15px;
	font-size: 16px;
	-webkit-transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-ms-transition: .4s ease-in-out;
	-o-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
#top .login-cart li a:hover {
	color: #fcfcda;
}
#top .login-cart li a i {
	margin-right: 3px;
}
header {
	padding: 40px 0;
	text-align: center;
}

/*	Search Box Start
    ==================================================*/

.search-box input {
	outline: none;
	border:none;
	font-size: 12px;
	padding: 5px;
	height: 25px;
}
.search-box button {
	height: 25px;
	background: url("../images/search.png") no-repeat;
	background-color: #fcfcda;
	padding:10px 16px;
	background-position: 8px;
	border: 0;
	outline: 0;
}
.search-box label {
	display: none;
}
.cart .dropdown {
	padding: 10px;
	
}
.cart .dropup .caret {
	margin-top: -36px;
	margin-left: -130px;
	text-align: left;
	border-bottom: 4px solid #FFF;
}
.cart .dropdown-menu {
	text-align: center;
	width: 220px;
	margin-top: 7px;
}
.cart .dropdown-cart-body {
	margin: 0 0 15px 0;
}
.cart .dropdown-menu img {
	border: 1px solid #dedede;
	border-radius:100%;
	height: 64px;
	width: 64px;
	margin-left: 10px;
	padding: 8px;
}
.cart .dropdown-menu h6 {
	margin-top: 20px;
}
.cart .dropdown-menu h6 span {
	color: #997f40;
}
.cart .dropdown-menu button {
	margin: 15px 0;
}



/*	Login Modal Start
    ==================================================*/


#create-account_form, #login_form {
	float: left;
	text-align: center;
	width: 48%;
}
#create-account_form {
	margin-right: 11px;
	margin-top: 0;
	min-height: 245px;
}
#create-account_form h3,
#login_form h3 {
	background: none repeat scroll 0 0 #212224;
	color: #FFFFFF;
	padding:8px 0;
	font-size: 24px;
}
#authentication #create-account_form .form_content,
#authentication #login_form .form_content {
	min-height: 185px;
	padding: 15px 10px;
}
#create-account_form h4 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 10px;
	padding-bottom: 22px;
	text-align: left;
}
#create-account_form #email_create,
#login_form #email,
#login_form #passwd,
#login_form #login_email,
#login_form #login_passwd {
	height: auto;
	padding: 5px;
	width: 220px;
	border: 1px solid #dedede;
}


#create-account_form .text label {
	display: none;
}
#create-account_form h3,
#authentication #login_form h3 {
	background: none repeat scroll 0 0 #212224;
	color: #FFFFFF;
}
#authentication #create-account_form .form_content,
#authentication #login_form .form_content {
	background: none repeat scroll 0 0 #F0F0F0 !important;
}
.text label {
	display: none;
}
#login_form > fieldset ,
#create-account_form > fieldset {
	background: #f5f5f5;
}



/*	Nav Start
    ==================================================*/


#testingBorder {
	background: #424242;
}


.nav-main li {
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	font-size: 17px;
}

.nav-main > li::before {
	top: -2px;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.nav-main > li:after{
	bottom: -2px;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}
.nav-main > li::before, 
.nav-main > li::after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #a3883d;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, 
	-webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}
.nav-main > li:hover:before,
.nav-main > li:hover:after{
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);	
}
.nav-main > li a:hover, .nav-main > li a:focus {
	color: #a3883d;
}
.nav-main > li a {
	padding: 20px 15px;
	color: #555;
	font-size: 20px;
}

.navbar-nav {
	float: none;
	text-align: center;
}

.navbar-nav>li {
	float: none;
	display: inline-block;
	margin:0 10px;
}
.nav-main .dropdown-menu a:hover{
	background: #fff;
}
.nav-main .dropdown-menu li a {
	color: #555;
	text-align: left;
	padding: 6px 10px;

}
.nav-main .dropdown-menu li:hover {
	color: #fff;
}
.navbar-nav .active {
	border-top: 2px solid #a3883d;
	border-bottom: 2px solid #a3883d;
	margin: -1px 0;
}
.navbar-nav .active a {
	background: #fcfcda !important;
}
.nav-main .dropdown-menu li a:hover {
	color: #fff;
	background: #424242;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
	background: transparent;
}
.nav-main .dropdown-menu {
	margin-top: 5px;
	padding: 0;
}
.navbar-nav>li>.dropdown-menu {
	margin-top: 2px;
}

.nav-pills{
	position: relative;
	bottom: 360px;
	left: 750px;

}

#add_to_wishlist_button:hover{
	background: #ae9800;
}
#add_to_dranklist_button:hover{
	width: 328px;
	background: #ae9800;
}
#delete_beer_button:hover{
	background: #811800;
}

/*	 Slider Start
    ==================================================*/

#slider-area {
	margin-top: 30px;
}
.nivo-prevNav,
.nivo-nextNav{
	height: 40px;
	width: 40px;
	text-indent: 9999px;
	background-position: 0px 0px;
	-webkit-transition: margin 0.3s ease-in-out;
	-moz-transition: margin 0.3s ease-in-out;
	-ms-transition: margin 0.3s ease-in-out;
	-o-transition: margin 0.3s ease-in-out;
	transition: margin 0.3s ease-in-out;
	background-repeat: no-repeat;
}
.nivo-prevNav {
	background: url("../images/large_left.png");
	margin-left: -60px;
}
.nivo-nextNav {
	background: url("../images/large_right.png");
	margin-right: -60px;
}
.nivo-prevNav:hover {
	background-position: 0px -40px;
}

.nivo-nextNav:hover {
	background-position: 0px -40px;
}
#slider:hover .nivo-prevNav {
	margin-left: 20px;
}
#slider:hover .nivo-nextNav {
	margin-right: 20px;
}
.nivo-controlNav {
	display: none;
}
.nivo-caption {
	background: none;
}
.nivo-directionNav a{ 
	display: block;
}
.nivoSlider {
	border:10px solid #424242;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,.3) ;
	-moz-box-shadow:0 0 4px rgba(0,0,0,.3) ;
	box-shadow:0 0 4px rgba(0,0,0,.3) ;
}



/*	 Feature Start
    ==================================================*/



#features .block {
	background: #424242;
	color: #fcfcda;
	padding: 4px;
}
#features .block .media {
	border: 1px solid #fcfcda;
}
#features .block .media-heading {
	margin-top: 10px;
	margin-bottom: 0;
	color: #fcfcda;
}
#features .block i {
	font-size: 60px;
	margin: 15px 20px;
}
#lucky{
	position: relative;
	top: 15px;
	left: 80px;
	height: 30%;
	width: 30%;
}

#contactUsPic{
	position: relative;
	top: 15px;
	left: 80px;
	height: 30%;
	width: 30%;
}

#collectionsImg{
	position: relative;
	width: 10%;
	height: 10%;
	top: 35px;
	left: 40px;
}
#browseCollectionId{
	position: relative;
	font-size: 30px;
	text-align: center;
	left: 20px;
	bottom: 25px;
}

#browseCollectionId1{
	position: relative;
	text-align: center;
	left: 20px;
	bottom: 25px;
	color: #fcfcda;
}


/*	 Catagorie Start
    ==================================================*/

#mostWanted1{
	width: 30%;
	height: 30%;
}

#mostWanted3{
	width: 30%;
	height: 30%;
}

#catagorie .block {
	margin-top: 30px;

}

#catagorie .block .thumbnail {
	border: none;
	cursor: pointer;
}

#catagorie .block .thumbnail {
	height: 200%;
}

#catagorie .block .thumbnail:hover .catagotie-head img {
 opacity: 0.9;
}
#catagorie .block .thumbnail a img  {
	width: 100%;
	border:1px solid #fcfcda;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
#catagorie .block .thumbnail a img:hover {
	opacity: 0.7;
}
#catagorie .block .thumbnail:hover h3 {
	color: #997f40;
}
#catagorie .block .thumbnail a  h3 {
	font-weight: 500;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
#catagorie .block .thumbnail .caption p {
	font-size: 14px;
	color: #4b4b4b;
	font-weight: 300;
}
#catagorie .block .thumbnail .caption {
	padding: 0;
}
.catagorie-box p span {
	font-weight: bold;
}
.catagorie-box .catagotie-head h3 {
	color: #121212;
}

#mostWanted1:hover{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(214, 108, 0, 0.67);
	-moz-box-shadow:    0px 0px 30px 0px rgba(214, 108, 0, 0.67);
	box-shadow:         0px 0px 30px 0px rgba(214, 108, 0, 0.67);
}

#mostWanted2:hover{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(214, 108, 0, 0.67);
	-moz-box-shadow:    0px 0px 30px 0px rgba(214, 108, 0, 0.67);
	box-shadow:         0px 0px 30px 0px rgba(214, 108, 0, 0.67);
}

#mostWanted3:hover{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(214, 108, 0, 0.67);
	-moz-box-shadow:    0px 0px 30px 0px rgba(214, 108, 0, 0.67);
	box-shadow:         0px 0px 30px 0px rgba(214, 108, 0, 0.67);
}

/*	 New Products Start
    ==================================================*/

#latestAdd{
	color: #fcfcda
}

#phone_tag{
	position: relative;
	height: 8%;
	width: 8%;
	right: 3px;
}

#location_tag{
	position: relative;
	height: 8%;
	width: 8%;
	right: 2px;
	bottom: 1px;
}

#mobile_tag{
	position: relative;
	height: 7%;
	width: 7%;
	right: 2px;
	bottom: 2px;
}

#mail_tag{
	position: relative;
	height: 10%;
	width: 10%;
	right: 7px;
}

#span_email{
	position: relative;
	left: 1px;
}

#facebook_tag{
	position: relative;
	height: 100%;
	width: 100%;
	background-size: 100%;
	bottom: 6px;
}

#youtube_tag{
	position: relative;
	height: 100%;
	width: 100%;
	background-size: 100%;
}

#twitter_tag{
	position: relative;
	height: 100%;
	width: 100%;
	background-size: 100%;;
}

#linkedIn_tag{
	position: relative;
	height: 100%;
	width: 100%;
	background-size: 100%;
	bottom: 3px;
}

#instagram_tag{
	position: relative;
	height: 100%;
	width: 100%;
	background-size: 100%;
	bottom: 4px;
}

.facebook_wrap{
	width: 50px;
	height: 50px;
	background-color: rgba(56,56,56,0.67);
}

.facebook-icon{
	padding: 0;
	background: transparent;
}
.products-heading {
	margin-top: 20px;
	background: url("../images/titleBorder.png");
	background-repeat: repeat-x;
}
.products-heading h2 {
	margin: 0px 0 20px ;
	border-top: 5px solid #ffffff;
	display: inline-block;
}
.products {
	text-align: center;
	margin-bottom: 65px;
	cursor: pointer;
}

.products a img {
	width: 100%;
	border: 1px solid #dedede;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.products:hover a img{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(252, 252, 218, 0.67);
	-moz-box-shadow:    0px 0px 30px 0px rgba(252, 252, 218, 0.67);
	box-shadow:         0px 0px 30px 0px rgba(252, 252, 218, 0.67);
}

.products:hover h4 {
	color: #fcfcda;
}

.products:hover h4 {
	color: #fcfcda;
}

.allProducts_productName:hover h4{
	color: #383838;
}
.products a h4 {
	margin-top: 14px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.products a h4:hover {
	color: #fcfcda;
}
#products + section{ 
	margin-top: 20px;
	margin-bottom: 30px;
}
.view-link {
	text-align: center;
	border: 1px solid #dedede;
	display: block;
	padding: 8px 10px;
	font-size: 17px;
	color: #fcfcda;
	font-weight: bold;
}

.view-product-link{
	text-align: center;
	border: 1px solid #383838;
	display: block;
	padding: 8px 10px;
	font-size: 17px;
	color: #424242;
	font-weight: bold;
}

.view-product-link:hover {
	color: #997f40;
}

.view-link:hover {
	border: 1px solid #fcfcda;
}
.view-link:hover i {
	color: #fff;
}
.view-link i {
	padding-right: 10px;
	color: #fcfcda;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.price {
	font-size: 22px;
	color: #fcfcda;
	font-weight: bold;
	margin-bottom: 8px;
}

.ABV {
	font-size: 18px;
	color: #424242;
	font-weight: bold;
	margin-bottom: 8px;
}



/*	 Call To Action Start
    ==================================================*/




/*	 Footer Start
    ==================================================*/

footer {
	background: #383838;
	color: #fff;
	padding-top: 40px;
}
footer .block {
	color: #B6B6B6;
}

footer .block p i {
	color: #dedede;
	margin-right: 10px;
	background: #555;
	width: 24px;
	line-height: 24px;
	text-align: center;
}
footer .block h4 {
	margin-bottom: 20px;
	color: #fff;
}

footer .block .logo img {
	text-align: left;
	display: block;
}
footer .block .media-object {
	border:1px solid #747474;
	padding: 2px;
	height: 75px;
}

footer .block .media>.pull-left {
	margin-bottom: 10px;
}
footer .block span {
	color: #fff;
}
/*.footer-bottom {*/
/*	width: 100%;*/
/*	margin-top: 70px;*/
/*	border-top: 1px solid #2C2C2C;*/
/*	box-shadow: 0 -1px 0 #575656;*/
/*	padding-top: 10px;*/
/*}*/
.copyright-text {
	margin-top: 12px;
	color: #B6B6B6;
}
.copyright-text a {
	color: #fcfcda;
}
.copyright-text a:hover {
	text-decoration: underline;
}


/*	Social Icon Start
    ==================================================*/


.social-icon li {
	float: left;
	margin-right: 8px;
}
.social-icon li a i {
	color: #fff;
	font-size: 20px;
}
.social-icon li a {
	padding: 0;
	background: transparent;
	display: inline-block;
}
.facebook-icon .fa-facebook {
	padding: 0px 7px;
}
.facebook-icon:hover {
	background: #4965a0;
}
.twitter-icon:hover {
	background: #3bc1ed;
}
.pinterest-icon:hover {
	background: #d02128;
}
.linkedin-icon:hover {
	background: #1d87be;
}
.twitter-icon:hover {
	background: #3bc1ed;
}
.plus-icon:hover {
	background: #dd4b39;
}

/*----------------Cash Out--------------------*/

.cash-out {
	padding: 0;
	margin-bottom: 0px;
}
.cash-out li {
	float: left;
}
.cash-out li a {
	padding-right: 10px;
}
.cash-out li a img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.cash-out li a img:hover {
	opacity: 0.7;
}




/*	Shutter Button Start
    ==================================================*/


.shutter {
	position: relative;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	
}
.shutter:before {
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	display: block;
	content: "";
	position: absolute;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	z-index: -1;
}
.shutter:hover:before {
	height: 100%;
	background: #fcfcda;
	color: #fff;
}
.shutter:hover {
	color: #fff;
	
}

.btn-transparent {
	position: relative;
	border-radius: 0;
}
.btn-transparent:hover {
	border-color: #fcfcda;
}
.btn-transparent:before {
	position: absolute;
	width: 100%;
	height: 0;
	content: "";
	display: block;
	top: 0;
	left: 0;
	z-index: 3;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.btn-transparent:hover:before {
	height: 100%;
	background: #fcfcda;
	color: #fff;
}
.btn-transparent:hover span {
	color: #fff;
}
.btn-transparent span {
	z-index: 5;
	position: relative;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;


}



/*	Owl Slider Start
    ==================================================*/
#owl-example {
	cursor: pointer;
}
#owl-example img {
	width: 100%;
}
.owl-theme .owl-controls {
	margin-top: 0;
	margin-bottom: 20px;
}
.connect-heading {
	margin-top: 40px;
}



/*	End Of Home Page.......
    ==================================================*/














/*	Blog Page Start.......
    ==================================================*/



#topic-header {
	background: #FCFCFC;
	width: 100%;
	padding: 20px 0;
	margin: -20px 0;
}
#topic-header h1,#topic-header p {
	margin: 0;
}
#topic-header .breadcrumb {
	background: transparent;
	padding: 30px 0 0;
}
#topic-header .breadcrumb li a {
	color: #997f40;
}


#blog {
	margin-bottom: 50px;
}
.blog-body .block {
	border: 1px solid #dedede;
	box-shadow: 0 0 3px #C4C4C4;
	padding: 5px;
}


.blog-body .block img {
	width: 100%;
}
.blog-text {
	padding: 20px;
}












 
#blog .blog-zone {
    margin: 30px 0 0 0;
    position: relative;
} 
 
/* The line */
#blog .blog-zone:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 6px;
    background: #c7e488;
    left: 1%;
    margin-left: -8px;
}
 
#blog .blog-zone > li {
    position: relative;
}
 
/* The date/time */
#blog .blog-zone > li .cbp_tmtime {
    display: block;
    width: 25%;
    padding-right: 100px;
    position: absolute;
}
 
#blog .blog-zone > li .cbp_tmtime span {
    display: block;
    text-align: right;
}
 
#blog .blog-zone > li .cbp_tmtime span:first-child {
    font-size: 0.9em;
    color: #bdd0db;
}
 
#blog .blog-zone > li .cbp_tmtime span:last-child {
    font-size: 2.9em;
    color: #997f40;
}
 

 
/* Right content */
#blog .blog-zone > li .blog-box {
    margin: 0 0 30px 8%;
    background: #fff;
    border: 1px solid #dedede;
    color: #fff;
    padding: 8px;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.4;
    position: relative;
    border-radius: 2px;
}
 
#blog .blog-zone > li:nth-child(odd) .blog-box {
    background: #fff;
    border: 1px solid #dedede;
}
 
 

 
#blog .blog-zone > li:nth-child(odd) .blog-box:after {
    border-right-color: #997f40;
}
 
/* The icons */
#blog .blog-zone > li .blog-icon {
    width: 40px;
    height: 40px;
    font-size: 1.4em;
    line-height: 40px;
    position: absolute;
    color: #fff;
    background: #997f40;
    border-radius: 50%;
    box-shadow: 0 0 0 8px #C7E488;
    text-align: center;
    left: 1%;
    top: 0;
    margin: 0 0 0 -25px;
}

 



.blog-box img {
		width: 100%;
}
.blog-box p {
	color: #666;
}
.blog-post-tag {
	background: #eee;
	padding-left: 17px;
	border-left: 3px solid #997f40;
}
.blog-post-tag .block i {
	color: #997f40;
}
.blog-post-tag .block p{
	display: inline-block;
	color: #999;
	font-size: 14px;
}
.blog-post-tag .block p a {
	color: #999;
}
.blog-post-tag .block {
	margin-right: 10px;
	display: inline-block;
}
.blog-post-body {
	padding: 15px;
}
.blog-post-body a h2 {
	color: #997f40;
	margin-bottom: 20px;
}
.blog-post-body p {
	font-size: 16px;
	color: #555;
	padding-top: 10px;
}
#blog .pagination>.active>a {
	background: #997f40;
	border-color: #997f40;
	color: #fff;
}
#blog .pagination>li>a {
	color: #333;
}
#blog .blog-zone > li:last-child .blog-box {
	margin-bottom: 0;
}



/*	Blog Single Page Start.......
    ==================================================*/

.blog-post-body blockquote {
	font-size: 13px;
	border-left: 5px solid #997f40;
	padding: 0 0 0 25px;
	margin: 20px 0 20px 20px;
	color: #AFAFAF;

}
.blog-post-body blockquote p {
	color: #AFAFAF;
	font-size: 18px;
}

.author-id ,.comments-box,.leave-comment  {
	border: 1px solid #dedede;
	margin-top: 30px;
	padding:10px;
}
.author-id .media h4 {
	margin: 0;
}
.author-id .media img ,.comments-box .media img{
	width: 64px;
	height: 64px;
}
.author-id .media-heading {
	color: #555;
}
.author-id .media-body p {
	color: #777;
	font-size: 13px;

}
.author-id .media  h5 {
	background: #EEE;
	margin: 0 0 20px;
	padding: 0 0 0 20px;
	line-height: 38px;
	color: #999;
	text-shadow: 1px 1px 1px #FFF;
}
.comments-box .media-heading span,.comments-box .media-heading a {
	font-style: italic;
	font-size: 13px;
	color: #997f40;
}
.comments-box .media {
	background: #f7f7f7;
	padding:10px;
	border-bottom: 3px solid #dedede;
	color: #878787;
}
.comments-box .media-body {
	padding: 0 20px;
}
.comments-box .reply {
	margin-left: 75px;
	border-bottom: none;
}
.leave-comment .form-group textarea {
	resize:none;
}

/*-------- Blog Sidebar-------------*/

.blog-sidebar .block {
	margin-bottom: 50px;
}
.blog-sidebar .block .media-heading {
	color: #666;
	font-size: 17px;
	display: block;
	margin:0;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.blog-sidebar .block .media-heading:hover {
	color: #997f40;
}
.blog-sidebar .block .media-list {
	padding-top: 10px;
}
.blog-sidebar .block .media-body p {
	color: #777;
	font-size: 13px;
}
.blog-sidebar .block .media a img {
	width: 64px;
	border-radius: 2px;
}
.blog-sidebar {
	padding: 20px 0;
}
.blog-sidebar .block .list-group-item:first-child,
.blog-sidebar .block .list-group-item:last-child  {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.blog-sidebar .block .list-group .list-group-item {
	color: #333;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.blog-sidebar .block .list-group .list-group-item  i {
	margin-right: 5px;
}
.blog-sidebar .block .list-group .list-group-item:hover {
	background: #997f40;
	color: #fff;
	padding-left: 20px;
}



/*-------- Tag-----------*/

.tag-link h2 {
	margin-top: 0px;
	margin-bottom: 20px;
}
.tag-link a {
	color: #fff;
	background: #8c713d;
	padding: 8px 10px;
	display: inline-block;
	margin-bottom: 5px;

}
.tag-link a:hover {
	text-decoration: underline;
}

.tags-inside-product{
	margin: 5px 20px;
}

.tags-inside-product {
	color: #fff;
	background: #8c713d;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}

#delete_beer_button{
	background: #e75954; !important;
	color: #EEEEEE; !important;
}

.tags-inside-product span:hover{
	text-decoration: underline;
}

#products_tag_grid {
	position: relative;
	top: 40px;

}

#create_beer_button{
	position: relative;
	bottom: 50px;
	background: #435d50;
	color: #EEEEEE;
	margin: 0;
}

#create_beer_button:hover{
	background: #7fb542;
}

/*	Shop Page Start.......
    ==================================================*/



#update_beer_button:hover{
	background: #d69a01;
}

.product-grid ul {
    text-align: center;
}
 
.product-grid ul li {
    width: 33%;
    text-align: center;
    padding: 10px 20px 0 0px;
    display: inline-block;
    vertical-align: top;
}
 
@media screen and (max-width: 57em) {
    .product-grid ul li {
        width: 49%;
    }
}

@media screen and (max-width: 40.125em) {
    .product-grid ul li {
        width: 100%;
    }
}


#shop .products-heading h2 {
	font-size: 30px;
}
.pagination-bottom {
	text-align: center;
	width: 200px;
}
.pagination-bottom .pagination .active a {
	background: #997f40;
	border:1px solid #997f40;
	color: #fff;
}
.pagination-bottom .pagination a {
	color: #333;
}

/*	Shop Single Page Start.......
    ==================================================*/
#single-product .tab-content {
	padding: 10px;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	border-bottom:1px solid #dedede;

}
#single-product .nav-tabs {
	margin-top:30px; 
}
#single-product  .nav-tabs .active a {
	background: #997f40;
	color: #fff;
}
#single-product  .nav-tabs li a {
	color: #333;
	border-top:1px solid #dedede; 
	border-left:1px solid #dedede; 
	border-right:1px solid #dedede; 
}
.single-product-img {
	border:1px solid #dedede;
}
.product-des {
	border:1px solid #dedede;
	padding:10px 15px;
}
.product-des .view-link {
	background: #997f40;
	color: #fff;
}
.product-des .view-link i {
	color: #fff;
}
.top-catagori-heading {
	margin-top: 0;
}